<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>spectrum, neutral loss mass</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>spectrum, neutral loss mass</h1>
<h2>Syntax</h2>
<p>This value is a positive floating point number, <span class="e">M<sub>nl</sub></span> &gt; 0.</p>
<h2>Notes</h2>
<ol>
<li>No error message is generated when an uninterpretable value is entered for this parameter.</li>
<li>The value of this parameter is ignored if <span class="e">spectrum, use neutral loss window</span> = <span class="v">yes</span>
</li>

</ol>
<h2>Description</h2>
<p>Some types of post-translational or chemical modifications can produce intense peaks in a spectrum
because of a favoured fragmentation mechanism produced by the loss of a stable neutral molecule. These
&quot;neutral loss&quot; peaks can be removed from a spectrum by setting appropriate values for the
<span class="e">spectrum, neutral loss window, W<sub>nl</sub></span> and <span class="e">M<sub>nl</sub></span>
parameters.</p>
<p>If the <span class="e">spectrum, use neutral loss window</span> value is <span class="v">yes</span>, then
any peaks with an m/z value that meets the following condition is rejected:</p>
<p> | m/z - M<sub>nl</sub> | &lt; W<sub>nl</sub></p>
<p>Any peak that has been removed using this mechanism is reinserted into the spectrum before the spectrum
is written to the output XML data file, even though it was not considered during the peptide modelling process.
<hr align="left" width="200">
<span class="also">see also:
<a href="snlw.html">spectrum, neutral loss window</a> |
<a href="sunlw.html">spectrum, use neutral loss window</a> 
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
